
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
    <title>Gestion des produits dangereux &gt; Gestion des Stocks</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
    <meta http-equiv="X-UA-Compatible" content="chrome=1">
    <link rel="stylesheet" type="text/css" href="lib/extjs/resources/css/ext-all.css"/>
    <link rel="stylesheet" type="text/css" href="ui/custom.css"/>
    <link rel="stylesheet" type="text/css" href="lib/multiselect/Multiselect.css"/>
    <link rel="stylesheet" type="text/css" href="lib/search/gridsearch.css"/>
    <link rel="stylesheet" type="text/css" href="lib/msg/msg.css"/>

    <link rel="shortcut icon" type="image/x-icon" href="gpod.ico"/>



    <script type="text/javascript" charset="UTF-8" src="lib/extjs/adapter/ext/ext-base.js"></script>
    <script type="text/javascript" charset="UTF-8" src="lib/extjs/ext-all.js"></script>

    <script type="text/javascript">
        var proxy = new Ext.data.HttpProxy({
            url: 'FrontController',
            method: 'POST'
        });
        var fp;
    </script>

    <script type="text/javascript" charset="UTF-8" src="lib/upload/FileUploadField.js"></script>
    <script type="text/javascript" charset="UTF-8" src="lib/upload/file-upload.js"></script>
    <script type="text/javascript" charset="UTF-8" src="ui/search/SousStructure.js"></script>
</head>

<body>
<table align='center' class='contenttable' cellpadding='0' cellspacing='0' border='0'><tr><td id='centerPanel'></td></tr></table><div id="fi-form"></div>
</body>
</html>
